function im=loadimrgb(filename);

% im=LOADIMRGB(filename);
%
%		Loads the image and converts it to RGB
%
%
% University of Rhode Island
% Dept. of Electrical Engineering
% Roger Meier, May '99

[im,map]=imread(filename);
if size(im,3) ~= 3
	im=uint8(255*ind2rgb(im,map));
end
